Subject: Trainer Candidate - Anamika Gupta
From: Anamika Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Jan 2023 06:03:52 -0500

| | Tech Support Test

Name | Anamika Gupta
E-mail | [email-masked]
Phone Number | (+91) 8619692808
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech mahindra | Sr TL | 3 sept 2022 | 42000
Previous Employer 1 | Tech Mahindra | Sr. Quality | 12 dec 2021 | 38000
Previous Employer 2 | Teleperformance | ACCM | 2 dec 2021 | 34000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Worked closely with clients and board members to create process updates, quality parameters, training modules. Taking sessions for agents based on the performance in terms of quality, auditing, coaching, feedback, documentation, report consolation and presentation were few of the major tasks I took under.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The difficult situation in my view always arise with people who do not take feedbacks positively. Making sure that agents are adhering to the process updates and feedback provided need vigilant supervision and therefore require utmost focus and dedication to go above and beyond to ensure the process targets are met.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service comprises of giving a great service to the customers whereas great customer service is going beyond that and adding a wow factor for the customers.
What according to you makes you a good candidate for this position? | My knowledge, dedication towards my work and willing to excel in my job role gives me an edge as compared to the other candidates. I am always willing to learn and improve myself and do not believe any task is beneath me. This attitude of go getter sets me aside from the crowd.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |